<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b7e297b970d3bf6819f5d5b18f347d3">
  <dict>
    <!--2023-02-10 16:23:28.0-->
    <bool key="hide_enhanced_4g_lte_bool">false</bool>
  </dict>
</config>
